.p-intro {
  position: relative;
}
.p-intro .c-particle {
  height: 2rem;
}
@media (min-width: 768px) {
  .p-intro .c-particle {
    height: 2.7rem;
  }
}
.p-intro .c-particle.particle-1 {
  top: -1rem;
  right: -2.8rem;
  width: 6.3rem;
}
@media (min-width: 768px) {
  .p-intro .c-particle.particle-1 {
    top: 3.6rem;
    right: 2.9rem;
    width: 9.9rem;
  }
}
.p-intro .c-particle.particle-2 {
  top: 23.6rem;
  left: -5.3rem;
  width: 7.8rem;
}
@media (min-width: 768px) {
  .p-intro .c-particle.particle-2 {
    top: 23.9rem;
    left: 0;
    width: 8.6rem;
  }
}
@media (min-width: 768px) {
  .p-intro .c-particle.particle-3 {
    top: 74.6rem;
    right: 0;
    width: 8.6rem;
  }
}
@media (max-width: 767px) {
  .p-intro .c-particle.particle-3 {
    display: none;
  }
}
@media (min-width: 768px) {
  .p-intro .c-particle.particle-4 {
    bottom: 1rem;
    left: -2.9rem;
    width: 9.9rem;
  }
}
@media (max-width: 767px) {
  .p-intro .c-particle.particle-4 {
    display: none;
  }
}
.p-intro__mv {
  margin-bottom: 3.5rem;
  padding-left: 2.5rem;
}
@media (min-width: 768px) {
  .p-intro__mv {
    margin-bottom: 7rem;
    padding-left: 10rem;
  }
}
.p-intro__mv img {
  border-radius: 2rem 0 0 2rem;
  width: 100%;
}
.p-intro__ttl {
  color: var(--color-primary);
  font-size: 2.2rem;
  font-weight: 500;
  line-height: 1.625;
  margin-bottom: 3rem;
  text-align: center;
}
@media (min-width: 768px) {
  .p-intro__ttl {
    font-size: 3.2rem;
    margin-bottom: 4.8rem;
  }
}
.p-intro__txt {
  font-size: 1.5rem;
  line-height: 2.2666666667;
}
@media (min-width: 768px) {
  .p-intro__txt {
    font-size: 1.6rem;
    line-height: 1.875;
  }
}
.p-intro__box {
  background-color: #fff;
  border-radius: 2rem;
  margin: 4rem -2.5rem 0;
  padding: 4rem 2.5rem;
}
@media (min-width: 768px) {
  .p-intro__box {
    max-width: 100rem;
    margin: 6.4rem auto 0;
    padding: 5rem 6rem;
  }
}
.p-intro__box-ttl {
  color: var(--color-primary);
  font-size: 1.8rem;
  font-weight: 500;
  margin-bottom: 2rem;
}
@media (min-width: 768px) {
  .p-intro__box-ttl {
    font-size: 2.4rem;
    margin-bottom: 2.2rem;
  }
}
.p-intro__box-txt {
  font-size: 1.5rem;
  line-height: 2.2666666667;
  margin-bottom: 1.8rem;
}
@media (min-width: 768px) {
  .p-intro__box-txt {
    font-size: 1.6rem;
    line-height: 1.75;
    margin-bottom: 3.5rem;
  }
}
@media (max-width: 767px) {
  .p-intro__box-img {
    margin-inline: -1rem -1.2rem;
  }
}
@media (min-width: 768px) {
  .p-intro__box-img img {
    border-radius: 1rem;
  }
}

.p-career {
  margin-top: 8rem;
  padding-top: 7rem;
  position: relative;
  z-index: 1;
}
@media (min-width: 768px) {
  .p-career {
    margin-top: 12rem;
    padding-top: 15rem;
  }
}
.p-career::after {
  content: "";
  background-color: #E2E2E2;
  border-radius: 2rem;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: -20rem;
  z-index: -1;
}
.p-career__item:not(:last-child) {
  border-bottom: 1px solid #BCBCBC;
  margin-bottom: 6rem;
  padding-bottom: 6rem;
}
@media (min-width: 768px) {
  .p-career__item:not(:last-child) {
    margin-bottom: 10rem;
    padding-bottom: 13.3rem;
  }
}
@media (min-width: 768px) {
  .p-career__wrap {
    display: flex;
    align-items: center;
    gap: 8rem;
  }
}
.p-career__wrap-txt {
  display: grid;
  gap: 1.2rem;
  font-size: 1.5rem;
  line-height: 2.226;
  margin-top: 2.5rem;
}
@media (min-width: 768px) {
  .p-career__wrap-txt {
    font-size: 1.6rem;
    line-height: 1.875;
    margin-top: 3.6rem;
  }
}
.p-career__wrap-img {
  margin-top: 4rem;
}
@media (min-width: 768px) {
  .p-career__wrap-img {
    flex-shrink: 0;
    margin-top: 0;
    width: 59.8rem;
  }
}
.p-career__wrap-img img {
  border-radius: 1rem;
}
.p-career__content {
  margin-top: 4rem;
  padding-left: 8rem;
  position: relative;
}
@media (min-width: 768px) {
  .p-career__content {
    margin-top: 10rem;
    padding-inline: 16rem 4rem;
  }
}
.p-career__content::before {
  content: "";
  clip-path: polygon(100% 0, 100% calc(100% - 3.2rem), 50% 100%, 0 calc(100% - 3.2rem), 0 0);
  background: linear-gradient(12deg, #294b9d 0%, #001A57 57%, #001A57 100%);
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 4rem;
  overflow: hidden;
}
@media (min-width: 768px) {
  .p-career__content::before {
    left: 4rem;
    top: -2rem;
    bottom: -3.3rem;
  }
}
.p-career__content-item {
  position: relative;
}
@media (min-width: 768px) {
  .p-career__content-item {
    display: grid;
    grid-template-columns: 20.8rem 1fr;
    gap: 4.7rem;
  }
}
.p-career__content-item:not(:last-child) {
  margin-bottom: 2.4rem;
  padding-bottom: 2.4rem;
}
@media (min-width: 768px) {
  .p-career__content-item:not(:last-child) {
    margin-bottom: 4.8rem;
    padding-bottom: 4.8rem;
  }
}
.p-career__content-item:not(:last-child)::before {
  content: "";
  background-image: radial-gradient(circle, #BCBCBC 1px, transparent 1px);
  background-size: 0.8rem 0.2rem;
  background-repeat: repeat-x;
  background-position: bottom center;
  height: 2px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
}
@media (min-width: 768px) {
  .p-career__content-item:not(:last-child)::before {
    background-size: 0.9rem 0.2rem;
  }
}
.p-career__content-label {
  align-self: center;
  color: var(--color-primary);
  font-size: 2rem;
  font-weight: 500;
  position: relative;
  margin-bottom: 1.2rem;
}
@media (min-width: 768px) {
  .p-career__content-label {
    margin-bottom: 0;
  }
}
.p-career__content-label::before {
  content: "";
  background-color: #DEAF2E;
  height: 1px;
  width: 4rem;
  position: absolute;
  right: calc(100% + 1.8rem);
  top: 50%;
  transform: translateY(-50%);
}
@media (min-width: 768px) {
  .p-career__content-label::before {
    right: calc(100% + 2.4rem);
    width: 7.2rem;
  }
}
.p-career__content-label::after {
  content: "";
  background-color: #DEAF2E;
  border-radius: 50%;
  height: 1.2rem;
  width: 1.2rem;
  position: absolute;
  top: 50%;
  right: calc(100% + 5.7rem);
  transform: translateY(-50%);
}
@media (min-width: 768px) {
  .p-career__content-label::after {
    right: calc(100% + 9.6rem);
  }
}
.p-career__content-label .num {
  font-family: var(--font-en);
  font-size: 2.6rem;
  line-height: 1;
}
@media (min-width: 768px) {
  .p-career__content-label .num {
    font-size: 2.8rem;
  }
}
.p-career__content-label .num.before {
  font-size: 2.6rem;
}
@media (min-width: 768px) {
  .p-career__content-label .num.before {
    font-size: 2.8rem;
  }
}
.p-career__content-label .before {
  font-size: 2rem;
  display: inline-flex;
  align-items: center;
}
@media (min-width: 768px) {
  .p-career__content-label .before {
    font-size: 2.6rem;
  }
}
.p-career__content-label .before::after {
  content: "";
  background: url("../images/common/icon_triple_arrow.svg") no-repeat center/contain;
  width: 1.8rem;
  height: 0.8rem;
  margin-inline: 1rem;
}
@media (min-width: 768px) {
  .p-career__content-label .before::after {
    margin-inline: 1.3rem 1rem;
  }
}
@media (min-width: 768px) {
  .p-career__content-list {
    border-left: 1px solid var(--color-primary);
    padding-left: 4.8rem;
  }
}
.p-career__content-list > li {
  margin-bottom: 0.7rem;
  padding-left: 1.6rem;
  position: relative;
}
.p-career__content-list > li:last-child {
  margin-bottom: 0;
}
.p-career__content-list > li::before {
  content: "";
  background-color: var(--color-primary);
  height: 2px;
  width: 0.8rem;
  position: absolute;
  left: 0;
  top: 0.8rem;
}
@media (min-width: 768px) {
  .p-career__content-list > li::before {
    top: 1rem;
  }
}
.p-career__content-dl {
  display: grid;
  align-items: center;
  grid-template-columns: 4.8rem 1fr;
  gap: 0.8rem;
  margin-block: 0.8rem 1rem;
}
@media (min-width: 768px) {
  .p-career__content-dl {
    gap: 1.2rem;
    margin-block: 1.2rem 1.8rem;
  }
}
@media (max-width: 767px) {
  .p-career__content-dl {
    margin-left: -1.6rem;
  }
}
.p-career__content-dl dt {
  background-color: var(--color-primary);
  border-radius: 4rem;
  color: #fff;
  font-size: 1.2rem;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0.6rem 0;
}
@media (min-width: 768px) {
  .p-career__content-dl dt {
    padding: 0;
  }
}
.p-career__content-dl dd {
  font-size: 1.2rem;
  margin: 0;
}
@media (min-width: 768px) {
  .p-career__content-dl dd {
    font-size: 1.6rem;
  }
}